repositories:
  snapstack/acl_joy:
    type: git
    url: git@gitlab.com:mit-acl/fsw/demos/acl_joy.git
    version: master
  snapstack/comm_monitor:
    type: git
    url: git@gitlab.com:mit-acl/fsw/snap-stack/comm_monitor.git
    version: master
  snapstack/outer_loop:
    type: git
    url: git@gitlab.com:mit-acl/fsw/snap-stack/outer_loop.git
    version: master
  snapstack/snap:
    type: git
    url: git@gitlab.com:mit-acl/fsw/snap-stack/snap.git
    version: snap-sil-ros
  snapstack/snap-sil-ros:
    type: git
    url: git@gitlab.com:mit-acl/fsw/snap-stack/snap-sil-ros.git
    version: flightmare_integration
  snapstack/snapstack_msgs:
    type: git
    url: git@gitlab.com:mit-acl/fsw/snap-stack/snapstack_msgs.git
    version: master
  mav_comm:
    type: git
    url: https://github.com/ethz-asl/mav_comm.git
    version: master
  system/catkin_simple:
    type: git
    url: https://github.com/catkin/catkin_simple.git
    version: master
  logging/glog_catkin:
    type: git
    url: https://github.com/ethz-asl/glog_catkin.git
    version: master
  logging/gflags_catkin:
    type: git
    url: https://github.com/ethz-asl/gflags_catkin.git
    version: master
